{

    //眩晕持续时间延长20%。

    //「我看不下去了，我也要上场！」

    //突如其来的替补攻击令人猝不及防。

    "AbilityName":"Card_Blunt_1000704",

    "AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties":

        {

            "Actor_StunDestroyRecoverRate_Ratio": "%DestroyRecoverRate_Ratio"

            // "Actor_AddedDamageRatio":0

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "DestroyRecoverRate_Ratio" :

        {

            "Value" : -20

        }

    }

}